# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libreoffice-fresh-de
pkgbase = libreoffice-fresh-i18n
pkgver = 7.4.3-1.0
pkgdesc = German language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1669347145
packager = Erich Eckner <arch32 at eckner dot net>
size = 30967790
arch = any
license = LGPL
conflict = libreoffice-de
provides = libreoffice-de
depend = libreoffice-fresh
